{% extends 'base.html.twig' %}

{% block title %}ACCUEIL{% endblock %}

{% block body %}
<div class="container-fluid">
    <div class="row">
        <!-- Carousel -->
        <div id="carouselHome" class="carousel slide " data-ride="carousel">
            <ol class="carousel-indicators">
                {% for slide in slides %}
                {% if loop.index0 == 0 %}
                <li data-target="#carouselHome" data-slide-to="{{  loop.index0|raw  }}" class="active"></li>
                {% else %}
                <li data-target="#carouselHome" data-slide-to="{{  loop.index0  }}"></li>
                {% endif %}
                {% endfor %}
            </ol>
            <div class="carousel-inner">
                {% for slide in slides %}
                {% if loop.index0 == 0 %}
                <div class="carousel-item active">
                    <img src="{{ asset('upload/home/' ~ slide.image)}}" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        {% if slide.titre is defined and slide.titre is not null %} <h5>{{slide.titre}}</h5>{%
                        endif %}
                        {% if slide.description is defined and slide.description is not null %}
                        {{slide.description|raw}}{% endif %}
                    </div>
                </div>
                {% else %}
                <div class="carousel-item">
                    <img src="{{ asset('upload/home/' ~ slide.image)}}" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        {% if slide.titre is defined and slide.titre is not null %} <h5 class="">{{slide.titre}}</h5>{%
                        endif %}
                        {% if slide.description is defined and slide.description is not null %}
                        {{slide.description|raw}}{% endif %}
                    </div>
                </div>
                {% endif %}
                {% endfor %}
            </div>
            <a class="carousel-control-prev" href="#carouselHome" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselHome" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
</div>
<!-- HOME -->
<div class="container-fluid">
    <h3 class="text-center">Nos act<span class="souligne">ions</span></h3>
    <div class="container">
        <div class="row">
            <div class="col-12 col-md-6 col-lg-4 pb-4 mb-5 mb-lg-0">
                <img class="img-fluid g" src="{{ asset('upload/home/' ~ homeA.image)}}" alt="">
                <h4>{{homeA.titre}} </h4>
                <p>{{homeA.texte|raw}}</p>
                <a href="" class="home-link"> Discutez dès maintenant</a>
            </div>

            <div class="col-12 col-md-6 col-lg-4 pb-4 mb-5 mb-lg-0">
                <img class="img-fluid g" src="{{ asset('upload/home/' ~ homeB.image)}}" alt="">
                <h4>{{homeB.titre}} </h4>
                <p>{{homeB.texte|raw}}</p>
                <a href="" class="home-link"> Tous les bons plans</a>
            </div>

            <div class="col-12 col-md-6 col-lg-4 pb-4 mx-auto mb-3 mb-lg-0">
                <img class="img-fluid g" src="{{ asset('upload/home/' ~ homeC.image)}}" alt="">
                <h4>{{homeC.titre}} </h4>
                <p>{{homeC.texte|raw}}</p>
                <a href="" class="home-link"> Nos dernières News. </a>
            </div>
        </div>
    </div>
</div>

<!-- CONTAINER NOS CHIFFRES-->
<div class="container-fluid bg-perso mt-3">
    <h3 class="text-center"> Nos chi<span class="souligne">ffres </span> </h3>
    <div class="text-center">
<a class="text-decoration-none btn btn-perso" href="{{path('inscription')}}"> Rejoignez-nous </a>
    </div>
    <div class="container mt-5">
        <div class="row">
            <!-- BOULE PERSONNE CONNECTES -->
            <div class="col-lg-3 text-center col-boule">
                <div class="boule text-center text-white font-weight-bold pt-3">17</div>
                <p>Personnes connectées</p>
            </div>
            <!-- BOULE BON PLANS PARTAGES -->
            <div class="col-lg-3 text-center col-boule">
                <div class="boule text-center text-white font-weight-bold pt-3">8</div>
                <p>Bons plans partagé aujourd'hui</p>
            </div>
            <!-- BOULE INSCRIPTIONS SEMAINES -->
            <div class="col-lg-3 text-center col-boule">
                <div class="boule text-center text-white font-weight-bold pt-3">26</div>
                <p>Inscriptions cette semaine</p>
            </div>
            <!-- BOULE ARTICLES DISPO -->
            <div class="col-lg-3 text-center col-boule">
                <div class="boule text-center text-white font-weight-bold pt-3">5</div>
                <p>Articles news disponible</p>
            </div>
        </div>
    </div>
</div>


<!-- FIN CONTAINER NOS CHIFFRES -->

<!-- FOOTER -->
{% endblock %}